body {
    margin: 0 5vw;
    font-family: 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #333;

    min-height: 100vh;
    display: flex;
    align-self: center;
    justify-content: center;
    flex-direction: column;
    background-image: url(/assets/lightning.svg);
    background-repeat: no-repeat;
    background-size: auto 80%;
    background-position: center;
}

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqr6up8jxqWt8HVA3mDhkV_0.woff) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqiYE0-AqJ3nfInTTiDXDjU4.woff) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url(/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqo4P5ICox8Kq3LLUNMylGO4.woff) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* vietnamese */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHWhQUTDJGru-0vvUpABgH8I.woff) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHejkDdvhIIFj_YMdgqpnSB0.woff) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url(/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHYlIZu-HDpmDIZMigmsroc4.woff) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

h1 {
    font-size: clamp(1rem, 5vw + 1rem, 5rem);
}

h1, h3 {
    margin: 0 0 0.5rem;
}

h3 {
    margin-top: 2rem;
}

h1 + p {
    font-size: 1.5rem;
}

p {
    margin: 0;
    margin-bottom: 1rem;
}

hr {
    margin-top: 2rem;
    border: 1px solid #630962;
    visibility: hidden;
}

hr + p {
    margin: 0;
    font-family: monospace;
}


a {
    color: #aa2484;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}